@charset "UTF-8";

body {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    line-height: 1.75;
    color: #000;
    overflow-x: hidden;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
}

a {
    color: #000;
    text-decoration: none;
}

a,
a:hover,
a i {
    transition: all 0.3s;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

ul {
    list-style: none;
}

/* 部品
------------------------------------------ */

/* flexbox */
.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Outfitフォント */
.outfit {
    font-family: Outfit, sans-serif;
}

.business,
.works,
.news,
.contact {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
}

/* コンテナ */
.container {
    padding-top: 5rem;
    padding-bottom: 5rem;
    max-width: 67.5rem;
    margin: auto;
}

@media (min-width: 768px) {
    .container {
        padding-top: 6.25rem;
        padding-bottom: 6.25rem;
    }
}

/* セクションタイトル */
.section-title {
    margin-bottom: 2.5rem;
    font-size: 2.1875rem;
    text-align: center;
}

@media (min-width: 768px) {
    .section-title {
        margin-bottom: 3rem;
    }
}

.button {
    position: relative;
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 3rem;
}

.button-icon {
    position: absolute;
    top: 46%;
    right: 1.75rem;
    line-height: 1;
    transform: translate(0%, -50%);
}

@media (min-width: 768px) {
    .button-icon {
        top: 50%;
        right: 1.25rem;
    }
}

.button:hover .button-icon {
    margin-right: -0.5625rem;
}

/* オレンジ色ボタン */
.button-orange {
    max-width: 18.75rem;
    padding: 0.8rem 1rem 0.725rem;
    margin: 2.25rem auto 0;
    background-color: #ec6a00;
    font-size: 1.1rem;
}

@media (min-width: 768px) {
    .button-orange {
        margin: 2.75rem auto 0;
        padding: 0.9rem 0;
    }
}

.button-orange:hover {
    background-color: #554b9c;
}

.button-orange-icon {
    font-size: 2.0625rem;
}

/* 白色ボタン */
.button-white-ghost {
    width: 21.875rem;
    padding-top: 1rem;
    padding-bottom: 1.275rem;
    font-size: 1.25rem;
    border: 0.125rem solid #fff;
}

@media (min-width: 768px) {
    .button-white-ghost {
        width: 31.25rem;
    }
}

.button-white-ghost:hover {
    color: #554b9c;
    background-color: #fff;
}

.button-white-ghost-icon {
    font-size: 2.6875rem;
    right: 1.4rem;
    transform: translate(0%, -50%);
}

@media (min-width: 768px) {
    .button-white-ghost-icon {
        right: 1rem;
    }
}

.header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    box-shadow: 0 0 0.625rem 0 rgb(0 0 0 / 20%);
}

@media (min-width: 768px) {
    .header {
        top: 1.25rem;
        max-width: 67.5rem;
        margin: auto;
    }
}

/* ロゴ */
.header-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 5rem;
    height: 5rem;
    background-color: #554b9c;
    line-height: 0;
}

/* ハンバーガーボタン */
.hamburger-button {
    width: 4.75rem;
    height: 5rem;
    font-size: 3.125rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width: 768px) {
    .hamburger-button {
        display: none;
    }
}

.hamburger-button i {
    line-height: 0;
}

@media (max-width: 767.98px) {
    .hamburger-menu {
        position: fixed;
        top: 5rem;
        left: 0;
        width: 100%;
        height: calc(100vh - 5rem);
        background-color: #fff;
        transition: all 0.6s;
        transform: translateX(100%);
    }
}

/* アクティブ状態 */
.hamburger-menu-active {
    transform: translateX(0);
}

/* ナビゲーション */
@media (max-width: 767.98px) {
    .hamburger-menu-list-group {
        display: table;
        width: 100vw;
        font-size: 1.875rem;
        border-top: 0.0625rem solid #000;
    }
}

@media (max-width: 767.98px) {
    .hamburger-menu-list-group a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 1.72rem 2rem;
        line-height: 1;
        border-bottom: 0.0625rem solid #000;
    }
}

@media (max-width: 767.98px) {
    .hamburger-menu-list-group li:nth-child(4) a,
    .hamburger-menu-list-group li:nth-child(5) a {
        padding: 1.5rem 2rem 1.95rem;
    }
}

@media (max-width: 767.98px) {
    .hamburger-menu-list-group li:nth-child(4) a::after,
    .hamburger-menu-list-group li:nth-child(5) a::after {
        padding-top: 0.25rem;
    }
}

/* 右矢印アイコン */
@media (max-width: 767.98px) {
    .hamburger-menu-list-group a::after {
        font-family: bootstrap-icons;
        font-size: 1.5rem;
        content: "\F285";
    }
}

@media (min-width: 768px) {
    .header-nav-list-group {
        column-gap: 1.56rem;
        height: 100%;
        padding-right: 1.6rem;
        line-height: 1;
    }
}

/* リンクのhover色 */
.header-nav a:hover {
    color: #ec6a00;
}

.cover {
    margin-top: 5rem;
}

@media (min-width: 768px) {
    .cover {
        margin-top: 0;
    }
}

/* コンテナ */
.cover-container {
    display: flex;
    flex-direction: column;
}

@media (min-width: 768px) {
    .cover-container {
        flex-direction: row-reverse;
    }
}

/* カバー画像 */
.cover-top {
    height: 20.625rem;
    background-color: #e7e9fb;
    background-image: url("../images/cover/cover_bg_sp.png");
    background-position: center;
}

@media (min-width: 768px) {
    .cover-top {
        width: 50%;
        height: 100vh;
        background-image: url("../images/cover/cover_bg_pc.png");
        background-position: left center;
    }
}

/* カバーテキスト */
@media (min-width: 768px) {
    .cover-bottom {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50%;
    }
}

/* カバーキャッチコピー */
.cover-catch {
    margin: 3rem 1.25rem 2.7rem;
}

@media (min-width: 768px) {
    .cover-catch {
        width: 33.75rem;
        margin: 0.4rem 0 0 auto;
    }
}

/* カバータイトル */
.cover-title {
    display: table;
    margin-bottom: 1.25rem;
    font-size: 2.5625rem;
    color: #fff;
    line-height: 1;
    background-color: #ec6a00;
}

@media (min-width: 768px) {
    .cover-title {
        font-size: 3.15rem;
        margin-bottom: 0;
    }
}

@media (min-width: 768px) {
    .cover-title:nth-child(1) {
        margin-bottom: 1.875rem;
    }
}

/* カバー説明 */
.cover-description {
    display: block;
    margin-top: 0.85rem;
    font-size: 1rem;
    line-height: 2;
}

@media (min-width: 768px) {
    .cover-description {
        margin-top: 2rem;
        font-size: 1.1875rem;
    }
}

.cover-scroll {
    display: none;
}

@media (min-width: 768px) {
    .cover-scroll {
        position: absolute;
        bottom: 2.8rem;
        left: 0;
        display: block;
        font-size: 0.8125rem;
        letter-spacing: 0.1rem;
        transform: rotate(-90deg);
        height: 1.2rem;
    }
}

@media (min-width: 1024px) {
    .cover-scroll {
        right: 28rem;
        left: auto;
    }
}

.cover-scroll::after {
    background-color: #554b9c;
    position: absolute;
    right: 0.25rem;
    bottom: 1.75rem;
    width: 5rem;
    height: 0.125rem;
    content: "";
}

.about {
    height: 35rem;
    padding: 6.25rem 1.25rem;
    background-image: url("../images/about/about_bg_sp.png");
    background-size: cover;
}

@media (min-width: 768px) {
    .about {
        padding-top: 7.5rem;
        padding-bottom: 7.5rem;
        background-image: url("../images/about/about_bg_pc.png");
        background-position: center center;
    }
}

/* コンテナ */
.about-container {
    padding: 2.5rem 1.75rem 2.35rem;
    background-color: rgb(255 255 255 / 90%);
    border-radius: 1.875rem;
    box-shadow: 0 0 1.5188rem 0.1688rem rgb(0 0 0 / 25%);
}

@media (min-width: 768px) {
    .about-container {
        padding: 4.35rem 5rem 4.5rem;
        max-width: 61rem;
        margin: 0 auto;
        background-color: #fff;
    }
}

/* タイトル */
.about-title {
    position: relative;
    padding: 1.1rem 0 1.35rem;
    margin-bottom: 1rem;
    color: #554b9c;
    font-size: 1.5625rem;
    text-align: center;
    line-height: 1;
    letter-spacing: 0.015em;
    border-top: 0.1875rem solid #554b9c;
    border-bottom: 0.1875rem solid #554b9c;
}

@media (min-width: 768px) {
    .about-title {
        font-size: 1.95rem;
        padding: 0.5rem 0;
        margin-bottom: 0.8rem;
        border: none;
    }
}

@media (min-width: 768px) {
    .about-title::before,
    .about-title::after {
        position: absolute;
        top: 50%;
        width: 3.125rem;
        height: 0.1875rem;
        content: "";
        background-color: #554b9c;
    }
}

@media (min-width: 768px) {
    .about-title::before {
        right: calc(50% + 11.25rem);
    }
}

@media (min-width: 768px) {
    .about-title::after {
        left: calc(50% + 11.25rem);
    }
}

/* 説明 */
.about-description {
    font-weight: 500;
    line-height: 2;
}

@media (min-width: 768px) {
    .about-description {
        line-height: 2.2;
    }
}

.business .container {
    padding-top: 4.15rem;
}

@media (min-width: 768px) {
    .business .container {
        padding-top: 5.2rem;
    }
}

.business .section-title {
    margin-bottom: 1.35rem;
}

@media (min-width: 768px) {
    .business .section-title {
        margin-bottom: 1.8rem;
    }
}

/* リスト */
.business-list-group {
    display: flex;
    flex-direction: column;
    row-gap: 0.95rem;
}

@media (min-width: 768px) {
    .business-list-group {
        row-gap: 2.3rem;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}

/* リストのアイテム */
.business-list-group-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 0.7rem;
    border: 0.0625rem solid #554b9c;
    border-radius: 0.625rem;
}

@media (min-width: 768px) {
    .business-list-group-item {
        width: calc(50% - 1.25rem);
        padding: 1.25rem;
    }
}

.business-list-group-item:hover {
    border: 0.0625rem solid #f35f1e;
}

/* 画像 */
.business-list-image {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 7.5rem;
    height: 5.625rem;
    background-color: #554b9c;
}

@media (min-width: 768px) {
    .business-list-image {
        width: 6.5rem;
        height: 6.5625rem;
    }
}

/* hover状態 */
.business-list-group-item:hover .business-list-image {
    background-color: #f35f1e;
}

/* タイトル */
.business-list-title {
    padding-left: 1rem;
    font-size: 1.125rem;
}

@media (min-width: 768px) {
    .business-list-title {
        font-size: 1.25rem;
    }
}

/* brタグ */
@media (min-width: 1024px) {
    .business-list-title br {
        display: none;
    }
}

/* 右矢印 */
.business-list-icon {
    position: absolute;
    top: 50%;
    right: 0.5rem;
    font-size: 1.5rem;
    line-height: 1;
    transform: translate(0%, -50%);
}

@media (min-width: 768px) {
    .business-list-icon {
        right: 0.7rem;
        font-size: 2rem;
    }
}

.works {
    background-color: #e7e9fb;
}

.works .container {
    padding-top: 4rem;
}

@media (min-width: 768px) {
    .works .container {
        padding: 5.15rem 0 5.7rem;
    }
}

.works .section-title {
    margin-bottom: 1.35rem;
}

@media (min-width: 768px) {
    .works .section-title {
        margin-bottom: 1.85rem;
    }
}

.st-theme-basic {
    border: none;
}

/* タブナビゲーション */
.tab.st > .nav {
    column-gap: 0.25rem;
    flex-direction: row !important;
}

.tab.st-theme-basic > .nav {
    box-shadow: none;
}

.tab.st-theme-basic > .nav .nav-link {
    padding-top: 1.15rem;
    padding-bottom: 1.25rem;
    line-height: 1;
    background-color: #d8d8d8;
    color: #000;
    border-radius: 0.937rem 0.937rem 0 0;
}

@media (min-width: 768px) {
    .tab.st-theme-basic > .nav .nav-link {
        padding-top: 1.45rem;
        padding-bottom: 1.5rem;
        font-size: 1.25rem;
    }
}

/* アクティブ状態 */
.tab.st-theme-basic > .nav .nav-link.active {
    color: #fff !important;
    background-color: #554b9c;
}

.tab.st-theme-basic > .nav .nav-link.active::after {
    background-color: unset !important;
}

.tab-content {
    text-align: center;
    background-color: #fff;
    border-radius: 0 0 1.25rem 1.25rem;
}

.tab.st-theme-basic > .tab-content > .tab-pane {
    display: flex;
    align-items: center;
    flex-direction: column;
    row-gap: 1.4rem;
    padding: 2.5rem 3.5rem 1.6rem;
}

@media (min-width: 768px) {
    .tab.st-theme-basic > .tab-content > .tab-pane {
        flex-direction: row;
        justify-content: space-between;
        padding: 3.75rem 2.25rem;
    }
}

/* タイトル */
.works-tab-content-title {
    margin-top: 0.7rem;
    font-size: 1rem;
    line-height: 1.65;
}

@media (min-width: 768px) {
    .works-tab-content-title {
        margin-top: 0.5rem;
        font-size: 1.15rem;
    }
}

.news .container {
    padding-top: 3.5rem;
}

@media (min-width: 768px) {
    .news .container {
        padding-top: 4.8rem;
        padding-bottom: 5.5rem;
    }
}

.news .section-title {
    margin-bottom: 1.4rem;
}

@media (min-width: 768px) {
    .news .section-title {
        margin-bottom: 1.8rem;
    }
}

/* ニュースリスト */
.news-list {
    border-top: 0.0625rem solid #000;
}

.news-list li {
    padding: 1.21rem 0.75rem 1rem;
    border-bottom: 0.0625rem solid #000;
}

@media (min-width: 1024px) {
    .news-list li {
        padding: 1.1rem 1rem;
    }
}

/* バッジ */
.news-badge {
    display: inline-block;
    width: 6.25rem;
    padding: 0.35rem 0 0.5rem;
    color: #fff;
    line-height: 1;
    text-align: center;
    background-color: #554b9c;
    border-radius: 0.3125rem;
}

@media (min-width: 768px) {
    .news-badge {
        width: 6.875rem;
    }
}

/* 日付 */
.news-date {
    display: inline-block;
    width: 6rem;
}

@media (min-width: 1024px) {
    .news-date {
        width: 6.25rem;
    }
}

@media (min-width: 1024px) {
    .news-list li:nth-child(2) .news-date {
        letter-spacing: 0.075rem;
    }
}

@media (min-width: 1024px) {
    .news-list li:nth-child(4) .news-date {
        letter-spacing: -0.008rem;
    }
}

/* テキスト */
.news-text {
    display: block;
    margin-top: 1rem;
}

@media (min-width: 1024px) {
    .news-text {
        display: inline-block;
        margin-top: 0;
        margin-left: 1rem;
    }
}

.contact {
    color: #fff;
    background-image: url("../images/contact/contact_bg_sp.png");
    background-size: cover;
}

@media (min-width: 768px) {
    .contact {
        background-image: url("../images/contact/contact_bg_pc.png");
        background-position: center top;
    }
}

.contact .container {
    padding-top: 8.75rem;
    padding-bottom: 10rem;
}

@media (min-width: 768px) {
    .contact .container {
        padding-bottom: 9.5rem;
    }
}

.contact .section-title {
    margin-bottom: 1.4rem;
}

@media (min-width: 768px) {
    .contact .section-title {
        margin-bottom: 1.9rem;
    }
}

.footer {
    padding: 2.5rem 0;
    text-align: center;
    color: #fff;
    background-color: #554b9c;
}

@media (min-width: 768px) {
    .footer {
        padding: 2.4rem 0;
    }
}

/* フッターナビゲーション */
.footer-nav {
    margin-bottom: 1.6rem;
    font-size: 1rem;
    font-weight: 500;
}

@media (min-width: 768px) {
    .footer-nav {
        margin-bottom: 1.7rem;
        font-size: 1.125rem;
    }
}

.footer-nav li {
    padding: 0 1.25rem;
    border-left: 0.0625rem solid #fff;
}

@media (min-width: 768px) {
    .footer-nav li {
        padding: 0 1.75rem;
    }
}

.footer-nav li:last-child {
    border-right: 0.0625rem solid #fff;
}

.footer-nav li a {
    display: block;
    line-height: 1;
    color: #fff;
}

/* コピーライト */
.footer-copyright {
    font-size: 0.75rem;
    font-weight: 500;
}

@media (min-width: 768px) {
    .footer-copyright {
        font-size: 0.875rem;
    }
}

/* Access */
.cover-subpage .cover-top {
    height: 20.625rem;
    background-color: #fff;
    background-image: url(../../assets/images/access/cover.png);
    background-position: center;
    background-size: 100% auto;
}
.cover-subpage .cover-catch {
    text-align: center;
    margin: 0;
}
.cover-subpage .cover-title--subpage {
    font-size: 41px;
    display: inline-block;
    border-bottom: 2px solid #000;
}
@media (min-width: 768px) {
    .cover-subpage {
        position: relative;
    }
    .cover-subpage .cover-container {
        max-width: 67.5rem;
        margin-inline: auto;
        flex-direction: row;
        padding-left: 20px;
        padding-bottom: 18px;
        min-height: 700px;
    }
    .cover-subpage .cover-top {
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
        height: 100%;
        background-image: url(../../assets/images/access/cover.png);
        background-position: left center;
        background-size: min(866px, 100%) auto;
    }
    .cover-subpage .cover-catch {
        text-align: left;
        margin: 0;
    }
    .cover-subpage .cover-title--subpage {
        font-size: 51px;
        line-height: 1.2;
        border-bottom: 4px solid #554b9c;
    }
}

@media (min-width: 1100px) {
    .cover-subpage .cover-container {
        min-height: 1080px;
        padding-left: 0;
    }
}

.map {
    position: relative;
    padding-bottom: 96.25%;
    margin-top: 60px;
}
.map iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (min-width: 768px) {
    .map {
        padding-bottom: 0;
        height: 400px;
        margin-top: 0px;
    }
}

.access-info .container {
    padding: 1.75rem;
}
.block--access-info {
    padding: 30px;
    border-radius: 30px;
    background: #f2f2f2;
}
.block--access-info p {
    margin: 0;
    padding-left: 35px;
    position: relative;
}
.block--access-info p + p {
    margin-top: 10px;
}
.block--access-info p img {
    position: absolute;
    left: 0;
    top: 3px;
}
@media only screen and (min-width: 768px) {
    .access-info .container {
        padding: 54px 20px 100px;
    }
    .block--access-info {
        max-width: 980px;
        margin-inline: auto;
        padding: 41px 60px 38px;
        font-size: 20px;
        line-height: 1.5;
    }

    .block--access-info p img {
        top: 0;
    }

    .block--access-info p:nth-child(2) {
        padding-left: 38px;
        letter-spacing: -0.3px;
    }

    .block--access-info p:nth-child(2) img {
        top: 5px;
    }
}
